.revolutionary {
  margin-top: 80px;
  @media screen and (min-width: 481px) {
    margin-top: 90px;
  }
  @media screen and (min-width: 993px) {
    margin-top: 66px;
  }
  &__container {
    @media screen and (min-width: 993px) {
      width: 62%;
      margin: 0 auto;
    }
  }
  &__title {
    font-size: 26px;
    line-height: 28px;
    font-weight: 700;
    color: rgba(99, 92, 115, 1);
    text-transform: uppercase;
    @media screen and (min-width: 481px) {
      font-size: 42px;
      line-height: 42px;
    }
    @media screen and (min-width: 993px) {
      font-size: 54px;
      line-height: 54px;
    }
  }

  &__content {
    font-size: 14px;
    line-height: 20px;
    margin-top: 27px;
    @media screen and (min-width: 481px) {
      font-size: 21px;
      line-height: 32px;
    }
    @media screen and (min-width: 993px) {
      margin-top: 35px;
    }
  }

  &__buttons {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 35px;
  }
  &__btn {
    margin-right: 10px;
    margin-bottom: 20px;
    @media screen and (min-width: 481px) {
      margin-top: 0;
    }
  }
}
